# KorAP Repo Manifest

This repository is aimed at developers and others who want to build KorAP or one of its components or related tools.

It helps to check out all necessary repositories using [Repo](https://source.android.com/setup/develop/repo), a tool built by the Android development team to manage multi-repository projects.

## Getting started

### Install the `repo` command

Follow the [repo installation instructions](https://gerrit.googlesource.com/git-repo#install).


### Initialize the KorAP source repositories

```bash
mkdir KorAP
cd KorAP
repo init -u https://korap.ids-mannheim.de/gerrit/KorAP/manifest
repo sync
```

### Learn how start and upload KorAP changes for review

See the [repo command reference](https://source.android.com/docs/setup/develop/repo).
